-- 基础信息
base_info = {
	group_id = 133002064
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 64001, gadget_id = 70710234, pos = { x = 1228.442, y = 374.818, z = -777.710 }, rot = { x = 0.000, y = 37.236, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 64002, gadget_id = 70300118, pos = { x = 1228.442, y = 374.818, z = -777.710 }, rot = { x = 0.000, y = 37.236, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 64003, gadget_id = 70710234, pos = { x = 1229.932, y = 384.157, z = -760.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 64004, gadget_id = 70710234, pos = { x = 1214.574, y = 387.794, z = -734.231 }, rot = { x = 0.000, y = 314.274, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 64005, gadget_id = 70710234, pos = { x = 1195.905, y = 390.432, z = -716.704 }, rot = { x = 0.000, y = 262.468, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 64006, gadget_id = 70710234, pos = { x = 1154.181, y = 401.336, z = -722.342 }, rot = { x = 0.000, y = 268.941, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64007, gadget_id = 70710234, pos = { x = 1113.745, y = 414.934, z = -715.372 }, rot = { x = 0.000, y = 299.334, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64008, gadget_id = 70710234, pos = { x = 1067.034, y = 404.327, z = -694.942 }, rot = { x = 0.000, y = 308.837, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64009, gadget_id = 70710234, pos = { x = 1041.976, y = 390.525, z = -683.925 }, rot = { x = 0.000, y = 316.608, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64010, gadget_id = 70710234, pos = { x = 1025.920, y = 381.401, z = -668.265 }, rot = { x = 0.000, y = 312.615, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64011, gadget_id = 70300118, pos = { x = 1229.932, y = 384.157, z = -760.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64012, gadget_id = 70300118, pos = { x = 1214.574, y = 387.794, z = -734.231 }, rot = { x = 0.000, y = 314.274, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64013, gadget_id = 70300118, pos = { x = 1195.905, y = 390.432, z = -716.704 }, rot = { x = 0.000, y = 262.468, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64014, gadget_id = 70300118, pos = { x = 1154.181, y = 401.336, z = -722.342 }, rot = { x = 0.000, y = 268.941, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64015, gadget_id = 70710234, pos = { x = 1134.462, y = 416.674, z = -719.112 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64016, gadget_id = 70300118, pos = { x = 1113.745, y = 414.934, z = -715.372 }, rot = { x = 0.000, y = 299.334, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64017, gadget_id = 70300118, pos = { x = 1067.034, y = 404.327, z = -694.942 }, rot = { x = 0.000, y = 308.837, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64018, gadget_id = 70300118, pos = { x = 1041.976, y = 390.525, z = -683.925 }, rot = { x = 0.000, y = 316.608, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64019, gadget_id = 70300118, pos = { x = 1025.920, y = 381.401, z = -668.265 }, rot = { x = 0.000, y = 312.615, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64020, gadget_id = 70300118, pos = { x = 1134.462, y = 416.674, z = -719.112 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64021, gadget_id = 70300118, pos = { x = 1094.735, y = 409.292, z = -699.996 }, rot = { x = 0.000, y = 285.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64022, gadget_id = 70710234, pos = { x = 1094.735, y = 409.292, z = -699.996 }, rot = { x = 0.000, y = 285.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64023, gadget_id = 70710234, pos = { x = 1055.950, y = 394.573, z = -689.534 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 64024, gadget_id = 70300118, pos = { x = 1055.950, y = 394.573, z = -689.534 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, level = 1, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 64001, 64002, 64003, 64004, 64005, 64006, 64007, 64008, 64009, 64010, 64011, 64012, 64013, 64014, 64015, 64016, 64017, 64018, 64019, 64020, 64021, 64022, 64023, 64024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
